<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_useripmapping', language 'gl', version '3.4'.
 *
 * @package     quizaccess_useripmapping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrules'] = 'Regras de acceso';
$string['cancel'] = 'Cancelar';
$string['confirm'] = 'Confirmar a asignación';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['editmapping'] = 'Editar a asignación IP-usuario';
$string['encoding'] = 'Codificación';
$string['file'] = 'Ficheiro';
$string['idnumber'] = 'ID do usuario';
$string['importmapping'] = 'Importar as asignacións IP-usuario';
$string['ipmismatchmessage1'] = 'Vostede está sendo asignado : <b>';
$string['ipmismatchmessage2'] = '</b> O enderezo IP para tentar o exame e o enderezo IP deste computador non coinciden co asignado.';
$string['ipnotassignedmessage'] = 'Non se lle asignou ningún enderezo IP para tentar este exame,póñase en contacto co seu
instrutor parque llo asigne a fin de tentar este exame.';
$string['notrequired'] = 'Non';
$string['pluginname'] = 'Regra de acceso a exame por asignación IP-usuario';
$string['rowpreviewnum'] = 'Vista previa das filas';
$string['subnetwrong'] = 'O enderezo IP deste computador non coincide co enderezo IP asignado';
$string['uploadmappings'] = 'Enviar a asignación';
$string['uploadmappings_help'] = 'A asignación de IP_usuario debe enviarse a través dun ficheiro CSV.
O formato do ficheiro é o seguinte:
* A primeira liña é: nome de usuario,ip
* Cada liña seguinte contén un rexistro que contén un nome de usuario e o enderezo IP asignado
* Os valores dos campos están separados por unha coma (ou outro delimitador)';
$string['uploadmappingspreview'] = 'Vista previa das asignacións enviadas';
$string['useripmapping'] = 'Asignación de IP-usuario';
$string['useripmappingrequired'] = 'Activar a asignación IP-usuario';
$string['useripmappingrequired_help'] = 'Se activa esta opción, os usuarios só poderán tentar este exame dende o
enderezo IP especifico asignado ao seu nome. Ao activar isto, pódese xestionar a asignación IP-usuario no bloque de administración do exame.
Se está marcada a opción sen asignación, os usuarios aos que non se lles teña asignado ningún IP tamén poderán tentar o exame.';
$string['useripmappingrequiredoption'] = 'Si';
$string['username'] = 'Nome de usuario';
$string['viewthelist'] = 'Ver';
